Ameliaの有料ライセンスを入れたのに「このプラグインは自動更新に対応していません」

HanamiWEBオンラインスクールでは

●バーチャル自習室でのリアルタイム質問!

●チャットで質問し放題!

●24時間学び放題のEラーニング教材!

全部ついて 2,500円/月!

インストール済プラグイン一覧を表示させたとき、「このプラグインは自動更新に対応していません」と表示されてしまい、こうしk出来ずに困っている方向けの解説記事です。

今回は予約システムプラグインAmealiの事例です。



Amealiは自動更新に対応していない?

有料ライセンスを購入して設定してあるにもかかわらず。更新通知が来た時に「このプラグインは自動更新に対応していません」と出てきてしまう事があります。

本来は自動更新に対応しているので、WordPressダッシュボードから更新が出来ます。

サーバーで許可されているアップロード容量の問題

Ameliaのファイルサイズは10MB以上ある為、10MB以上のファイルアップロードが許可されていないとWordPress管理画面からの更新機能は働かないです。

  • upload_max_file size,
  • post_max_size,
  • max_execution_time

これらの値を変更する事で解決できます。

xserverの場合はサーバー管理パネルの【php.ini】設定で行います。

  • post_max_size
  • upload_max_filesize

の値を変えてみてください。

ホームページのリスキリングはお任せください!

2019年よりWordPressやホームページに関するスキルシェアを行ってきました。事例やノウハウが蓄積され、スピーディーかつ的確にお悩みを解決へと導く事を得意としています。ホームページに関するお悩みがございましたら、LINE公式アカウントよりお気軽にご相談ください!

↑クリックするとLINE公式が開きます

新着記事

(解決済)WordPressから送信されるGmail宛のメールだけ送られない【ロリポップ】
WordPress予約システムAmeliaのパッケージ(回数券)設定を解説
zoom Integration Server-to-Server OAuth設定
WordPressセキュリティ強化プラグインAll in one WP Secyrity~ファイルのパーミッションを管理
WP Rocket - WordPress Caching Plugin
ja日本語